@charset "utf-8";
/* CSS Document */

/******  Second Tablet  **************/


body {
	background: #010e35 url(../images/CREBA-AwardsBKGD.jpg) no-repeat top center;
	background-size: 1500px 951px;
}



h1{font-family: 'Oswald', sans-serif; font-weight: 400; font-size: 36px; margin: 0 0 20px 0; color: #bf9d3a; line-height:1.1em; text-transform:uppercase;}
h2{font-family: 'Oswald', sans-serif; font-weight: 400; font-size: 21px; margin: 25px 0 10px 0; color: #1e3a85; line-height:1.4em;}
h3{font-family: 'Oswald', sans-serif; font-weight: 400; font-size: 18px; margin: 18px 0 5px 0; line-height:1.4em; color:#bf9d3a;}
h4{font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 15px; margin: 18px 0 7px 0; line-height:1.2em; text-transform:uppercase; padding: 4px 0 0 0; color:#bf9d3a;}
h5{font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 14px; margin: 12px 0 5px 0; line-height:1em; padding: 4px 0 0 0;}
h6{font-family: Arial, Helvetica, sans-serif; font-style:italic; font-weight:400; font-size: 14px; margin: 10px 0 5px 0; line-height:1em;}

 @media screen and (max-width:801px) { 
 h1{font-family: 'Oswald', sans-serif; font-weight: 400; font-size: 33px; margin: 0 0 20px 0; color: #bf9d3a; line-height:1.1em; text-transform:uppercase;}
h2{font-family: 'Oswald', sans-serif; font-weight: 400; font-size: 19px; margin: 25px 0 10px 0; color: #1e3a85; line-height:1.4em;}
 }

.pageWrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  /* equal to footer height */
  margin: 0 auto -250px; 
}
.push {
	height: 250px; 
}
footer.siteFooter {
  height: 250px; 
  background-color: #00174e;
}


.footerContainer {
	max-width:1100px;
	margin: 0 15px;
	padding:45px 0 0 0;
}


.footerText {
	color:#577bbb;
	position:relative;
	float:none;
	width:auto;
	font-size:12px;
	line-height:2em;
	text-align:center;
	padding: 20px 0 0 0;
}

.footerLogo {
	border-left:solid 0px #fff;
	position: relative;
	width:auto;
	float:none;
	text-align:center;
	margin:5px 0 0 0;
	padding:0 10% 0 10%;
}

/*******************header******************************/

  header.second {
	max-width:1100px;
	height:230px;
  margin:0 15px 0 40px;
  position:relative;
  }

a.awardLogoSecond {
	background: url(../images/CREBA-Awards-logo_home-mobile.png) no-repeat top left;
	width:242px;
	height:143px;
	display: block;      
    text-indent: -1000em;  
	border:none;
	position: relative;
	float:left;
}

header.second .taglineSecond {
position:relative;
		bottom:auto;
	right:auto;
	margin: 50px 190px 0 0;
	float:right;
	width:200px;
	height:141px;
	background:url(../images/hometag-tablet-sm.png) no-repeat top left;
}


/*---------------------------SECONDARY PAGE NAV--------------------*/

#mainNavSecond.mainMenuSecond {  /* container class*/
	display:none;
	} 

/*---------------------------SECONDARY PAGE content-------------------*/



 #secondaryContent {
	position:relative;
	max-width:1000px;
  margin:0px 15px 0;
  background-color:#fff;
  padding:85px 50px;
}

/*---------------------------CATEGORY PAGE content-------------------*/






a.specialBtn {
	display:block;
	position:relative;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal; 
	font-size: 15px;  
	color:#fff;
	text-decoration:none;
	height:54px;
	width:43%;
	text-align:center;
	background:#bf9d3a;
	padding:33px 2% 0 2%;
	margin:0 0px 20px 0;
	overflow:hidden;
	 transition: 0.5s; /* Animation time */
    -webkit-transition: 0.5s; /* For Safari */
}
a.specialBtn:hover {
	background-color:#a48111;
	height:240px;
}



a.specialBtnRight {
	display:block;
	position:relative;
	float:right;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal; 
	font-size: 15px;  
	color:#fff;
	text-decoration:none;
	height:54px;
	width:43%;
	text-align:center;
	background:#bf9d3a;
	padding:33px 2% 0 2%;
	margin:0;
	overflow:hidden;
	 transition: 0.5s; /* Animation time */
    -webkit-transition: 0.5s; /* For Safari */
}
a.specialBtnRight:hover {
	background-color:#a48111;
	height:240px;
}


a.awardBtn {
	display:block;
	position:relative;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal; 
	font-size: 15px;  
	color:#fff;
	text-decoration:none;
	height:54px;
	width:26%;
	text-align:center;
	background:#1e3a85;
	padding:33px 2% 0 2%;
	margin:0 5% 0 0;
	overflow:hidden;
	 transition: 0.5s; /* Animation time */
    -webkit-transition: 0.5s; /* For Safari */
}
a.awardBtn:hover {
	background-color:#00174e;
	height:240px;
}


a.awardBtnRight {
	display:block;
	position:relative;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal; 
	font-size: 15px;  
	color:#fff;
	text-decoration:none;
	height:54px;
	width:26%;
	text-align:center;
	background:#1e3a85;
	padding:33px 2% 0 2%;
	overflow:hidden;
	margin:0;
	 transition: 0.5s; /* Animation time */
    -webkit-transition: 0.5s; /* For Safari */
}
a.awardBtnRight:hover {
	background-color:#00174e;
	height:200px;
}


@media screen and (max-width:800px) { 

.specialAwardHed {
	font-family: 'Oswald', sans-serif; 
	font-weight: 400; 
	font-size: 24px;  
	color: #bf9d3a; 
	line-height:1.4em;
	text-align:center;
	text-transform:uppercase;
	padding:25px 0 0 0;
}

.btnCatHed {
	font-family: 'Oswald', sans-serif; 
	font-weight: 400; 
	font-size: 17px;  
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	color:#fff;
}

a.specialBtn {
	display:block;
	position:relative;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal; 
	font-size: 15px;  
	color:#fff;
	text-decoration:none;
	height:54px;
	width:43%;
	text-align:center;
	background:#bf9d3a;
	padding:33px 2% 0 2%;
	margin:0 0px 20px 0;
	overflow:hidden;
	 transition: 0.5s; /* Animation time */
    -webkit-transition: 0.5s; /* For Safari */
}
a.specialBtn:hover {
	background-color:#a48111;
	height:54px;
}


a.specialBtnRight {
	display:block;
	position:relative;
	float:right;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal; 
	font-size: 15px;  
	color:#fff;
	text-decoration:none;
	height:54px;
	width:43%;
	text-align:center;
	background:#bf9d3a;
	padding:33px 2% 0 2%;
	margin:0;
	overflow:hidden;
	 transition: 0.5s; /* Animation time */
    -webkit-transition: 0.5s; /* For Safari */
}
a.specialBtnRight:hover {
	background-color:#a48111;
	height:54px;
}


a.awardBtn {
	display:block;
	position:relative;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal; 
	font-size: 15px;  
	color:#fff;
	text-decoration:none;
	height:54px;
	width:26%;
	text-align:center;
	background:#1e3a85;
	padding:33px 2% 0 2%;
	margin:0 5% 0 0;
	overflow:hidden;
	 transition: 0.5s; /* Animation time */
    -webkit-transition: 0.5s; /* For Safari */
}
a.awardBtn:hover {
	background-color:#00174e;
	height:54px;
}


a.awardBtnRight {
	display:block;
	position:relative;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal; 
	font-size: 15px;  
	color:#fff;
	text-decoration:none;
	height:54px;
	width:26%;
	text-align:center;
	background:#1e3a85;
	padding:33px 2% 0 2%;
	overflow:hidden;
	margin:0;
	 transition: 0.5s; /* Animation time */
    -webkit-transition: 0.5s; /* For Safari */
}
a.awardBtnRight:hover {
	background-color:#00174e;
	height:54px;
}

}


/*----------------------CATEGORY DETAIL PAGE content----------------*/


.awardLeft {
	margin:0;
	width:65%;
	position:relative;
	float:left;
}

.awardRight {
	margin:0;
	width:30%;
	position:relative;
	float:right;
}